<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Forms</title>
</head>
<body>
<form action="" method="post">
<!--    untuk keamanan supaya ga masukkin script dll-->
    {% csrf_token %}
    {{ form }}
    <input type="submit" value="ok">
</form>
</body>
</html>